Article ID: 111467, created on Jun 15, 2011, last review on Jan 5, 2016

  • Applies to:
  • Operations Automation 5.0

Release notes

1. Fixed Issues
APS-5391 Open-Xchange - service user login can not be changed
POA-58315 PleskBridge crashes when it receives packet with empty error text or code
POA-59453 Scheduled provider's VPSs backup are broken
POA-59665 PCI Vulnerability Assessment failure [instruction]. Note: this instruction may be executed independently of installing the update.
POA-61160 Task "Set VPS 415 Administrator password" failed: The password does not meet the password policy requirements

2. Obtaining
Update can be downloaded from here

3. Installation
See UPDATE.txt in hotfix archive for installation instructions.

Additional information

All required updates for the system can be easy installed through pa_updates_installer (linux only) [instruction]

c27596ac4fff6cb4c8ec8891dae57001 5356b422f65bdad1c3e9edca5d74a1ae 2554725ed606193dd9bbce21365bed4e caea8340e2d186a540518d08602aa065 e12cea1d47a3125d335d68e6d4e15e07

Email subscription for changes to this article
Save as PDF